.NET

Reply
Active Member
trevor_templeton
Posts: 8
Registered: ‎02-26-2007
Message 1 of 1 (238 Views)

Toggle wipeout frames

238 Views, 0 Replies
06-29-2009 12:31 PM
I found this routine to toggle wipeout frames for Lisp. Does any one know how to do the same thing in .net

;; WF.LSP = Toggle Wipeout Frames
;; R.K. McSwain - Aug 2005
;;------------------------------------
(defun c:wf (/ tmp)
(if (zerop
(cdr
(assoc 70 (dictsearch (namedobjdict) "ACAD_WIPEOUT_VARS"))
)
)
(setq tmp "ON")
(setq tmp "OFF")
)
(command "._wipeout" "_F" tmp)
(princ (strcat "\n Wipeout Frames " tmp))
(princ)
)
Post to the Community

Have questions about Autodesk products? Ask the community.

New Post
Announcements
Do you have 60 seconds to spare? The Autodesk Community Team is revamping our site ranking system and we want your feedback! Please click here to launch the 5 question survey. As always your input is greatly appreciated.